Bug 205222 - File conflicts
Summary: File conflicts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: librsvg2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-09-05 14:26 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-09-06 02:34:45 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2006-09-05 14:26:05 UTC
Description of problem:

        file /usr/share/gtk-doc/html/rsvg/ix01.html from install of
librsvg2-devel-2.16.0-1.fc6 conflicts with file from package
librsvg2-devel-2.16.0-1.fc6
        file /usr/share/gtk-doc/html/rsvg/pt02.html from install of
librsvg2-devel-2.16.0-1.fc6 conflicts with file from package
librsvg2-devel-2.16.0-1.fc6
        file /usr/share/gtk-doc/html/rsvg/pt03.html from install of
librsvg2-devel-2.16.0-1.fc6 conflicts with file from package
librsvg2-devel-2.16.0-1.fc6
        file /usr/share/gtk-doc/html/rsvg/pt04.html from install of
librsvg2-devel-2.16.0-1.fc6 conflicts with file from package
librsvg2-devel-2.16.0-1.fc6
        file /usr/share/gtk-doc/html/rsvg/rsvg-Cairo.html from install of
librsvg2-devel-2.16.0-1.fc6 conflicts with file from package
librsvg2-devel-2.16.0-1.fc6
        file /usr/share/gtk-doc/html/rsvg/rsvg-Core-API.html from install of
librsvg2-devel-2.16.0-1.fc6 conflicts with file from package
librsvg2-devel-2.16.0-1.fc6
        file /usr/share/gtk-doc/html/rsvg/rsvg-GdkPixbuf.html from install of
librsvg2-devel-2.16.0-1.fc6 conflicts with file from package
librsvg2-devel-2.16.0-1.fc6

Comment 1 Matthias Clasen 2006-09-06 02:34:45 UTC
should be fixed in 2.16.0-2


Note You need to log in before you can comment on or make changes to this bug.